Langsung ke konten utama
GET
/
v3
/
stores
/
{store_id}
/
bundle-price-options
/
{id}
Get a bundle price option for a business store
curl --request GET \
  --url https://api.scalev.com/v3/stores/{store_id}/bundle-price-options/{id} \
  --header 'Authorization: Bearer <token>'
{
  "id": 123,
  "name": "<string>",
  "price": 123,
  "is_visible": true
}

Otorisasi

Authorization
string
header
wajib

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Parameter Path

store_id
integer
wajib

Numeric Scalev store database ID for authenticated business routes.

Contoh:

3288

id
string
wajib

Respons

Store-scoped bundle price option

id
integer
wajib

Scalev bundle price option record ID used by checkout/form_display payloads.

name
string
price
number
is_visible
boolean

Present on store-scoped bundle responses.